.navbar {
background: linear-gradient(90deg, var(--dark-navy) 0%, var(--navy) 30%, var(--charcoal) 70%);
position: fixed;
top: 0;
width: 100%;
z-index: 50;
}

.nav-link{
display:inline-flex;
align-items:center;
gap:6px;
transition:all .25s ease;
}

.nav-link:hover{
color:var(--gold);
transform:translateY(-3px);
}


/* DROPDOWN ANIMATION */

.dropdown{
opacity:0;
visibility:hidden;
transform:translateY(10px);
transition:all .25s ease;
}

.dropdown-parent:hover .dropdown{
opacity:1;
visibility:visible;
transform:translateY(0);
}


/* ARROW ROTATION */

.dropdown-arrow{
transition:transform .3s ease;
}

.dropdown-parent:hover .dropdown-arrow{
transform:rotate(180deg);
}


/* MOBILE ACCORDION */

.mobile-dropdown{
display:none;
}

.mobile-dropdown.active{
display:block;
}

.footer-link{
transition:all .25s ease;
display:inline-block;
}

.footer-link:hover{
color:var(--gold);
transform:translateX(4px);
}

.footer-socials{
    margin-top:22px;
    display:flex;
    gap:14px;
}

.footer-socials a{
    width:40px;
    height:40px;
    border-radius:12px;

    display:flex;
    align-items:center;
    justify-content:center;

    background:rgba(255,255,255,0.04);
    border:1px solid rgba(255,255,255,0.06);

    color:#fff;
    text-decoration:none;

    transition:all .35s ease;
}

.footer-socials a:hover{
    transform:translateY(-4px);
    background:rgba(8,131,242,0.15);
    border-color:rgba(8,131,242,0.5);
    box-shadow:0 8px 20px rgba(8,131,242,0.25);
}

